KLA11508
Type confusion vulnerability in Mozilla Firefox ESR
Обновлено: 26/06/2019
Дата обнаружения
18/06/2019
Уровень угрозы
Critical
Описание

Type confusion vulnerability was found in Mozilla Firefox ESR. Malicious users can exploit this vulnerability to cause denial of service.

Пораженные продукты

Mozilla Firefox ESR earlier than 60.7.1

Решение

Update to the latest version
Download Mozilla Firefox

Первичный источник обнаружения
mfsa2019-18
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Mozilla Firefox ESR
CVE-IDS
CVE-2019-117070.0Unknown